dir|add|res\commands\et
dir|add|res\commands\et\ongmani
file|change|mui\default\kuip_res.data|mui\default\kuip_res.data|936d9502294f97dd34f0eb350bdb644a
file|copy|mui\default\theme\icon_flush.json|fb051fe118616722e2210c2531f80b8c
file|copy|mui\default\theme\kuipresource.kuip|44665409cbc348aaf8325dd416878a2f
file|add|mui\zh_CN\et.qm|15ed8700856af71c3004203589a00985
file|change|mui\zh_CN\pdf.qm|mui\zh_CN\pdf.qm|7b75b9c6035f1dc4de61f8b71771b559
file|change|mui\zh_CN\wpp.qm|mui\zh_CN\wpp.qm|d4b636fc900a33da849c8c2b72e39864
file|change|mui\zh_CN\wps.qm|mui\zh_CN\wps.qm|efae0b2cbc9b48aeb64d4150b0ec5ec4
file|add|res\commands\et\ongmani\CT_File.kuip|5c882b74352d75e2d1833c501ed160ae
file|add|res\commands\et\ongmani\CT_PremiumServices.kuip|fc2c9500c6ebf87568190ab90267d9f9
file|add|res\commands\et\ongmani\CT_WorkSpace.kuip|199f9489811e0e651f8e79735097a0f3
file|copy|res\commands\pdf\ongmani\CT_Convert.kuip|780e0ca70f22f67241decc7f6ef96350
file|copy|res\commands\pdf\ongmani\CT_Edit.kuip|4285f798dc1e133921f228ac790d05bb
file|change|res\commands\pdf\ongmani\CT_File.kuip|res\commands\pdf\ongmani\CT_File.kuip|dee82cfb6e1da97d00f0310b7e35875d
file|add|res\commands\pdf\ongmani\CT_Home.kuip|4ca6a478cf8e7db235754e1af3f90bf8
file|copy|res\commands\pdf\ongmani\CT_Insertion.kuip|1e93777b4b27423c583f33f04f0bf2ad
file|copy|res\commands\pdf\ongmani\CT_PictureEdit.kuip|525d0796bf770ea48de18b01870d4d80
file|copy|res\commands\pdf\ongmani\CT_Postil.kuip|fa5933a81e4b2a2a268d302f1e96bec6
file|copy|res\commands\pdf\ongmani\CT_WorkSpace.kuip|8f9cfdf96068837f794c6d75571d4a49
file|change|res\commands\pdf\PopupMenu.kuip|res\commands\pdf\PopupMenu.kuip|c2916f998b78afe532616aa54da2b67d
file|add|res\commands\wpp\ongmani\CT_File.kuip|3a37bb7cd57f76f0e5fe5e2babe62c80
file|copy|res\commands\wpp\ongmani\CT_Insert.kuip|6592a9517adce1e4fa6202a0771482be
file|copy|res\commands\wpp\ongmani\CT_SlideShow.kuip|50131467dcb1dec5b052662d4dcf1e83
file|add|res\commands\wpp\ongmani\CT_WorkSpace.kuip|d94c3a36a2a9efb93a72e86f5da31ebc
file|add|res\commands\wpp\ongmani\ProxyCommands.kuip|a36d446c729e7caac51b437549e5d5f4
file|add|res\commands\wpp\PopupMenu.kuip|51f32646ba4827527c9cac451c805d56
file|add|res\commands\wps\ongmani\CT_File.kuip|e573cc4342b98fac2638be4dfbd4505d
file|change|res\commands\wps\ongmani\CT_Review.kuip|res\commands\wps\ongmani\CT_Review.kuip|513426b4773298bd921eee96062412a8
file|change|res\commands\wps\ongmani\CT_WorkSpace.kuip|res\commands\wps\ongmani\CT_WorkSpace.kuip|63bb27c8688efa3965d4f036e1ace81f
file|add|res\commands\wps\ongmani\ProxyCommands.kuip|629a4cf79ce089ed3105d000dd08c070
file|add|res\commands\wps\PopupMenu.kuip|55250b7dfeb125d7dab4a45a77aa7423
file|change|res\pdfcommon.kuip|res\pdfcommon.kuip|bb61f101340ab9fd86e642fea449eda2
